@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1646731252939') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mianji:before {
  content: "\f0028";
}

.icon-zuobiao:before {
  content: "\e769";
}

.icon-legend1:before {
  content: "\e762";
}

.icon-biaozhu_icon:before {
  content: "\e63f";
}

.icon-icon-feixingmanyou:before {
  content: "\e624";
}

.icon-eliminate:before {
  content: "\e65b";
}

.icon-sanjiaochi:before {
  content: "\e625";
}

.icon-quanping:before {
  content: "\e657";
}

.icon-tuceng:before {
  content: "\ea2d";
}

.icon-zaixianduibiweijihuo:before {
  content: "\e7dc";
}

.icon-shujufenxi-liuliangfenxi:before {
  content: "\e51c";
}

.icon-shipinfenge:before {
  content: "\e690";
}

.icon-guangzhao:before {
  content: "\e606";
}

.icon-zhuye:before {
  content: "\e601";
}

.icon-moxing:before {
  content: "\e61c";
}

.icon-gongju:before {
  content: "\e61f";
}

.icon-keshiyufenxi:before {
  content: "\ec80";
}

.icon-ditu1:before {
  content: "\e60c";
}

.icon-yuanxinyuan:before {
  content: "\edda";
}

.icon-juli:before {
  content: "\ee27";
}

.icon-tindixing:before {
  content: "\ee2a";
}

